lastAccountName: ikilledyou
timestamps:
  login: 1552748145396
  lastteleport: 1552748206939
  logout: 1552748280301
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1290.5658505859983
  y: 77.0
  z: 1291.1444851330148
  yaw: 116.877754
  pitch: 18.286325
logoutlocation:
  world: world
  x: -1274.8454102613741
  y: 87.0
  z: 1276.5962290537188
  yaw: -356.29694
  pitch: 32.777836
